/**
 * Created by chendong on 2017/2/8.
 * 扩展HtmlWebpackPlugin
 * 增加自定义参数
 */
"use strict";

var path = require('path');
var _ = require('lodash');
var HtmlWebpackPlugin = require('html-webpack-plugin');

function TeldHtmlWebpackPlugin(options) {
    var htmlWebpackPlugin = new HtmlWebpackPlugin({});
    this.options = _.extend(htmlWebpackPlugin.options, options);
    console.dir(this.options);
}

module.exports = TeldHtmlWebpackPlugin;

TeldHtmlWebpackPlugin.prototype = Object.create(HtmlWebpackPlugin.prototype);



